@font-face {
    font-family: "icon";
    src: url('fonts/font_2727480_93xvj0fq4w.woff2') format('woff2'),
     url('fonts/font_2727480_93xvj0fq4w.woff') format('woff'),
      url('fonts/font_2727480_93xvj0fq4w.ttf') format('truetype');
}

.icon {
    font-family: "icon" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.i_rarrow:before {
    content: "\e603";
}

.i_cirarrow:before {
    content: "\e83b";
}

.i_barrow:before {
    content: "\e63b";
}

.i_calendar:before {
    content: "\e60a";
}

.i_list:before {
    content: "\e6be";
}

.i_admin:before {
    content: "\ebf2";
}

.i_play:before {
    content: "\e602";
}

.i_peak:before {
    content: "\e601";
}

.i_letter:before {
    content: "\e648";
}

.i_dw:before {
    content: "\e64d";
}

.i_telephone:before {
    content: "\e62a";
}

.i_you:before {
    content: "\e600";
}